@import url('style-blessed1.css?z=495');

.icheck-label {
  padding-left: 0;
}

.iradio,
.icheckbox {
  display: inline-block;
  min-width: 1em;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1;
  text-align: center;
  cursor: pointer;
}

.iradio:before,
.icheckbox:before {
  color: #777777;
}

.iradio:hover:before,
.icheckbox:hover:before,
.iradio:focus:before,
.icheckbox:focus:before,
.iradio.checked:before,
.icheckbox.checked:before,
.icheck-label:hover .iradio:before,
.icheck-label:hover .icheckbox:before,
.icheck-label:focus .iradio:before,
.icheck-label:focus .icheckbox:before {
  color: #337ab7;
}

.iradio:before {
  content: "\f111";
}

.iradio.checked:before {
  content: "\f058";
}

.icheckbox:before {
  content: "\f0c8";
}

.icheckbox.checked:before {
  content: "\f14a";
}

.Buttons {
  padding-top: 10px;
}

.ProfileOptions {
  float: right !important;
}

.SocialIcon .Icon {
  display: inline-block;
  min-width: 1em;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
}

.SocialIcon-Facebook .Icon:before {
  content: "\f09a";
}

.SocialIcon-Twitter .Icon:before {
  content: "\f099";
}

.SocialIcon-Google .Icon:before {
  content: "\f0d5";
}

.SocialIcon-LinkedIn .Icon:before {
  content: "\f0e1";
}

.SocialIcon-OpenID .Icon:before {
  content: "\f19b";
}

.Methods .Method .SocialIcon {
  display: block;
  width: 100%;
}

.Methods .Method + .Method {
  margin-top: 5px;
}

.MenuItems ul {
  padding: 0;
  list-style: none;
}

.MenuItems li > hr {
  border: 0;
}

.FlyoutMenu {
  min-width: 280px;
}

.FlyoutMenu ul {
  padding: 0;
  list-style: none;
}

.FlyoutMenu .Item {
  padding: 6px 12px;
  border-bottom: #e5e5e5 solid 1px;
}

.FlyoutMenu .Item.Title {
  padding: 0 12px 6px;
}

.FlyoutMenu .Item.Title a {
  float: right !important;
}

.FlyoutMenu .Item.Center {
  border-bottom-width: 0;
}

.FlyoutMenu .Item.Empty {
  margin-bottom: 0;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  box-shadow: none;
}

.ToggleFlyout {
  position: relative;
}

.OptionsMenu .OptionsTitle {
  display: none;
}

.OptionsMenu .SpFlyoutHandle {
  cursor: pointer;
}

.OptionsMenu .SpFlyoutHandle:hover,
.OptionsMenu .SpFlyoutHandle:focus {
  color: #337ab7;
}

.OptionsMenu.Open .SpFlyoutHandle {
  color: #337ab7;
}

.page-sidebar .FilterMenu {
  padding: 10px 0;
}

.page-content .FilterMenu {
  display: none;
}

.Breadcrumbs {
  display: block;
}

.Breadcrumbs .Crumb {
  display: none;
}

.Breadcrumbs .HomeCrumb:before {
  display: none;
}

.PagerNub {
  display: none;
}

.Note.Closed {
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
}

.Note.Closed.SignInOrRegister a {
  color: #fff;
}

.PhotoWrapLarge .ChangePicture {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.DismissMessage .Dismiss {
  right: 0;
}

.Errors ul,
.Errors ul li {
  margin-bottom: 0 !important;
}

.PasswordStrength {
  width: 100% !important;
}

.InputBox + .PasswordStrength {
  margin-top: 5px;
}

.PasswordStrength.Score-0 .StrengthText {
  width: 20%;
}

.PasswordStrength.Score-1 .StrengthText {
  width: 36%;
}

.PasswordStrength.Score-2 .StrengthText {
  width: 52%;
}

.PasswordStrength.Score-3 .StrengthText {
  width: 68%;
}

.PasswordStrength.Score-4 .StrengthText {
  width: 84%;
}

.PasswordStrength.Score-5 .StrengthText {
  width: 100%;
}

.PanelInfo {
  list-style: none;
}

.search-form .Button,
.SearchForm .Button {
  display: none !important;
}

.Overlay {
  display: block !important;
}

.Overlay > .Popup {
  top: 0 !important;
  left: 0 !important;
  z-index: 1050;
}

.Overlay > .Popup h1 {
  margin: -15px;
  margin-bottom: 15px;
  font-size: 18px;
}

.Overlay > .Popup .Content .Buttons {
  margin: -15px;
  margin-top: 30px;
}

.Overlay > .Popup a.Close {
  position: absolute;
  top: 15px;
  right: 20px;
}

.InformMessages {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1060;
  padding: 20px;
  width: 100%;
  max-width: 316px;
}

.InformMessage {
  position: static;
  display: block;
}

.Dismissable .InformMessage {
  padding-right: 34px;
}

.ProfilePhoto,
.ProfilePhotoMedium,
.BlockColumn .ProfilePhoto {
  width: 40px;
  height: 40px;
  border-radius: 3px;
}

.ProfilePhotoSmall {
  width: 20px;
  height: 20px;
}

.ProfilePhotoLarge {
  width: 100%;
}

.Box + .Box,
.GuestBox + .Box,
.UserBox + .Box {
  margin-top: 20px;
}

.GuestBox > :first-child {
  margin-top: 0;
}

.GuestBox .PopupWindow {
  display: inline-block;
  margin-bottom: 5px;
}

.UserBox .PhotoWrap {
  float: left !important;
}

.UserBox .Username,
.UserBox .Email {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.MeBox > .PhotoWrap,
.MeBox .WhoIs,
.MeBox .Username,
.MeBox .MeMenu {
  float: left !important;
}

.MeBox > .PhotoWrap {
  margin-top: 9px;
  margin-bottom: 9px;
}

.MeBox > .PhotoWrap img {
  width: 32px;
  height: 32px;
  vertical-align: top;
}

.MeBox .MenuItems,
.MeBox .FlyoutMenu {
  color: #333333;
}

.MeBox .ToggleFlyout {
  float: left !important;
}

.MeBox .ToggleFlyout em {
  display: none;
}

.MeBox .ToggleFlyout .Arrow {
  display: none;
}

.Item .Title {
  margin: 0;
}

.Item .Title,
.Item .Title a {
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
  color: #333333;
  vertical-align: top;
}

.Item .Username,
.Conversation .Item .Name {
  font-weight: 500;
  color: #333333;
}

.Conversation .Item .Meta {
  font-size: 14px;
  text-align: right;
}

.Item .Meta,
.Conversation .Item .MItem {
  font-size: 12px;
  line-height: 20px;
}

.DataList .Item .Meta,
.DataList .Conversation .Item .MItem,
.DataList .Item .Meta a,
.DataList .Conversation .Item .MItem a,
.DataTable .Item .Meta,
.DataTable .Conversation .Item .MItem,
.DataTable .Item .Meta a,
.DataTable .Conversation .Item .MItem a {
  color: #999999;
}

.MenuItems .Item .Meta,
.MenuItems .Conversation .Item .MItem,
.MenuItems .Item .Meta a,
.MenuItems .Conversation .Item .MItem a,
.FlyoutMenu .Item .Meta,
.FlyoutMenu .Conversation .Item .MItem,
.FlyoutMenu .Item .Meta a,
.FlyoutMenu .Conversation .Item .MItem a {
  color: #999999;
}

.Item .Meta .MItem,
.Item .AuthorInfo .MItem,
.Item .Meta .PM,
.Item .AuthorInfo .PM,
.Item .Meta .Voter,
.Item .AuthorInfo .Voter {
  padding-right: 10px;
}

.Item .Meta .MItem:last-child,
.Item .AuthorInfo .MItem:last-child,
.Item .Meta .PM:last-child,
.Item .AuthorInfo .PM:last-child,
.Item .Meta .Voter:last-child,
.Item .AuthorInfo .Voter:last-child {
  padding-right: 0;
}

.Categories .Item .Meta .MItem.Category {
  display: none;
}

.Conversation .Item .Author {
  float: left !important;
}

.Item .Author .PhotoWrap {
  float: left !important;
  padding-right: 12px;
}

.Item .Options {
  float: right !important;
}

.Item .OptionsMenu + .AdminCheck {
  padding-left: 5px;
}

.Item .FollowsBox {
  display: none;
}

.Item .ActionBlock {
  margin-top: 10px;
}

.Item .CategoryName > div > h2 {
  font-size: 20px;
  font-weight: bold;
}

.Item .CategoryName .CategoryDescription {
  margin-left: 70px;
}

tr.Item:before,
tr.Item:after {
  display: none;
}

.Item-Header .PhotoWrap {
  float: left !important;
}

.Item-Icon {
  float: left !important;
}

.Item.Category .CategoryName {
  margin: 0;
  font-size: 14px;
  line-height: 1.42857143;
}

.Item.Activity:hover,
.Item.ActivityComment:hover {
  background-color: #fff;
}

.Item-Body .Reactions {
  margin: 10px 0 0;
  text-align: right;
}

.Item-Body .Reactions .Quote {
  float: left;
}

.PageTitle .Options {
  float: right !important;
}

.PageTitle .OptionsMenu + .AdminCheck {
  padding-left: 5px;
}

.ActionBlock {
  font-style: italic;
}

.ActionBlock a {
  font-style: normal;
}

.MessageForm {
  position: relative;
  margin: 0;
  margin-left: 76px;
  border-radius: 4px;
}

.Item .MessageForm {
  padding: 0;
  margin: 0;
  background-color: transparent;
  border: 0;
  border-radius: 0;
}

.Item .MessageForm .Form-Body {
  padding: 0;
}

.Item.Editing .MessageForm ~ * {
  display: none;
}

.MessageForm .PhotoWrap {
  position: absolute;
  top: -1px;
  left: -65px;
}

.MessageForm .Form-Header .Username {
  display: none;
}

.MessageForm .H {
  display: none;
}

.MessageForm .Buttons {
  margin: 15px -15px -15px;
  text-align: right;
}

.MessageForm .Buttons .Back {
  display: none;
  float: left !important;
  line-height: 34px;
}

@media (min-width: 768px) {
  .MessageForm .Buttons .Back {
    display: block;
  }
}

.FeaturedEditors {
  margin-left: -15px;
  margin-right: -15px;
}

.FeaturedEditors .FeaturedEditor {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 768px) {
  .FeaturedEditors .FeaturedEditor {
    float: left;
    width: 50%;
  }
}

.FeaturedEditor {
  padding-bottom: 10px;
  padding-top: 10px;
}

.FeaturedEditor:before,
.FeaturedEditor:after {
  content: " ";
  display: table;
}

.FeaturedEditor:after {
  clear: both;
}

.FeaturedEditor:before,
.FeaturedEditor:after {
  content: " ";
  display: table;
}

.FeaturedEditor:after {
  clear: both;
}

.FeaturedEditor .PhotoWrap {
  float: left;
  padding-right: 16px;
}

.FeaturedEditor .PhotoWrap img {
  height: 60px;
  width: 60px;
}

.FeaturedEditor .Name {
  font-weight: bold;
  margin-right: 10px;
}

.FeaturedEditor .Badge {
  display: inline-block;
  margin: 5px 0;
}

.FeaturedEditor .About {
  margin-bottom: 0;
  max-height: 40.00000001px;
  overflow: hidden;
  text-align: justify;
}

.FeaturedEditor .More {
  float: right;
}

.CurrentCategoryPhoto {
  float: left;
  margin-top: 30px;
}

@media (min-width: 992px) {
  .CurrentCategoryPhoto {
    margin-top: 10px;
  }
}

body.SearchResult {
  margin-bottom: 154px;
}

body.SearchResult #BackToSearch {
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0 0 10px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px;
  z-index: 1050;
}

.Section-Entry .page-content {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 992px) {
  .Section-Entry .page-content {
    float: left;
    width: 66.66666667%;
  }
}

@media (min-width: 992px) {
  .Section-Entry .page-content {
    margin-left: 16.66666667%;
  }
}

@media (min-width: 1200px) {
  .Section-Entry .page-content {
    float: left;
    width: 50%;
  }
}

@media (min-width: 1200px) {
  .Section-Entry .page-content {
    margin-left: 25%;
  }
}

.MultipleEntryMethods .MainForm,
.MultipleEntryMethods .Methods {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 768px) {
  .MultipleEntryMethods .MainForm,
  .MultipleEntryMethods .Methods {
    float: left;
    width: 50%;
  }
}

.SingleEntryMethod + .Buttons,
.MultipleEntryMethods + .Buttons {
  text-align: left !important;
}

.SingleEntryMethod + .Buttons .Button,
.MultipleEntryMethods + .Buttons .Button {
  float: right;
}

.SingleEntryMethod + .Buttons .CheckBoxLabel,
.MultipleEntryMethods + .Buttons .CheckBoxLabel {
  float: right;
  padding-right: 12px;
}

.SingleEntryMethod + .Buttons .CreateAccount,
.MultipleEntryMethods + .Buttons .CreateAccount {
  float: left;
}

.SingleEntryMethod + .Buttons .CheckBoxLabel,
.MultipleEntryMethods + .Buttons .CheckBoxLabel,
.SingleEntryMethod + .Buttons .CreateAccount,
.MultipleEntryMethods + .Buttons .CreateAccount {
  margin: 0;
}

.DataList {
  list-style: none;
}

.DataList:empty {
  display: none;
}

.DataList.Condensed .Item h1,
.DataList.Condensed .Item h2,
.DataList.Condensed .Item h3,
.DataList.Condensed .Item h4,
.DataList.Condensed .Item h5,
.DataList.Condensed .Item h6 {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.42857143;
}

.DataList.Condensed .Item .Photo img {
  width: 40px;
  height: 40px;
}

.DataList.Condensed .Item .Excerpt {
  float: left !important;
}

.DataList.Condensed .Item .Meta {
  float: right !important;
}

.FormWrapper + .DataList,
.ActivityFormWrap + .DataList {
  margin-top: 20px;
}

.DataList-Search .Item h1,
.DataList-Search .Item h2,
.DataList-Search .Item h3,
.DataList-Search .Item h4,
.DataList-Search .Item h5,
.DataList-Search .Item h6 {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.42857143;
}

.DataList-Search .Item .PhotoWrap {
  float: left !important;
}

.DataList-Search .Media {
  margin-top: 5px;
}

.DataTable {
  table-layout: fixed;
}

.DataTable h1,
.DataTable h2,
.DataTable h3,
.DataTable h4,
.DataTable h5,
.DataTable h6 {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.42857143;
}

.DataTable h1,
.DataTable h2,
.DataTable h3,
.DataTable h4,
.DataTable h5,
.DataTable h6 {
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
}

.DataTable h1,
.DataTable h2,
.DataTable h3,
.DataTable h4,
.DataTable h5,
.DataTable h6,
.DataTable h1 a,
.DataTable h2 a,
.DataTable h3 a,
.DataTable h4 a,
.DataTable h5 a,
.DataTable h6 a {
  color: #333333;
}

.DataTable > tbody > tr > td {
  vertical-align: middle;
}

.DataTable > tbody .BigCount {
  font-size: 18px;
}

.DataTable .BigCount {
  width: 10%;
  text-align: center;
}

.DataTable .CheckBoxColumn {
  width: 30px;
}

@media (max-width: 767px) {
  .DataTable .BlockColumn {
    display: none;
  }
}

@media (max-width: 991px) {
  .DataTable .BigCount {
    display: none;
  }

  .DataTable .BlockColumn {
    width: 35%;
  }
}

@media (max-width: 1199px) {
  .DataTable .FirstUser {
    display: none;
  }

  .DataTable .BlockColumn {
    width: 30%;
  }
}

.BlockColumn {
  width: 20%;
}

.CategoryTable .BlockColumn {
  width: 30%;
}

.BlockColumn .PhotoWrap {
  float: left !important;
}

.BlockColumn .Meta {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.BlockTitle {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.PopList .ItemContent {
  overflow: hidden;
}

.PopList .ProfilePhoto {
  width: 32px;
  height: 32px;
}

.MessageList {
  position: relative;
  margin-bottom: 20px;
}

.MessageList .Item {
  position: relative;
  padding: 0;
  margin-bottom: 20px;
  margin-left: 76px;
}

.MessageList .Item:hover,
.MessageList .Item:focus {
  background-color: #fff;
}

.MessageList .Item .Options {
  padding: 10px 15px;
  margin-bottom: -10px;
}

.MessageList .Item-Header .PhotoWrap,
.MessageList.Conversation .Meta .PhotoWrap {
  position: absolute;
  top: -1px;
  left: -77px;
}

@media (min-width: 768px) {
  .MessageList .Item-Header .AuthorWrap,
  .MessageList.Conversation .Meta .AuthorWrap {
    float: left;
  }

  .MessageList .Item-Header .Meta,
  .MessageList.Conversation .Meta .Meta {
    float: right;
  }
}

.MessageList .AdminCheck > input[type="checkbox"] {
  margin: 0;
  vertical-align: middle;
}

.MessageList .Author .ProfilePhoto,
.MessageForm .Author .ProfilePhoto {
  width: 60px;
  height: 60px;
}

.CategoryGroup .DataTableWrap {
  padding: 0;
  margin: 0;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  box-shadow: none;
}

.PagerWrap,
.PageControls,
.BeforeCommentHeading {
  margin: 20px 0;
}

.PagerWrap:empty,
.PageControls:empty,
.BeforeCommentHeading:empty {
  display: none;
}

.PagerWrap .Pager,
.PageControls .Pager,
.BeforeCommentHeading .Pager,
.PagerWrap .PagerWrap,
.PageControls .PagerWrap,
.BeforeCommentHeading .PagerWrap,
.PagerWrap .NumberedPager,
.PageControls .NumberedPager,
.BeforeCommentHeading .NumberedPager {
  margin: 0;
}

.PagerWrap .PagerWrap,
.PageControls .PagerWrap,
.BeforeCommentHeading .PagerWrap,
.PagerWrap .NumberedPager,
.PageControls .NumberedPager,
.BeforeCommentHeading .NumberedPager {
  float: right !important;
}

.BeforeCommentHeading {
  display: block;
}

.CommentHeading {
  display: none;
}

.Foot.Closed {
  margin-bottom: 20px;
  margin-left: 64px;
}

.Hidden {
  display: none;
}

.SpDropdownHandle {
  position: static;
  min-width: 0;
}

.TinyProgress {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  vertical-align: top;
  line-height: 20px;
}